<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'lo', version '3.0'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'ອະນຸຍາດເອກະສານຊ້ອນທ້າຍ';
$string['attachmentsoptional'] = 'ເອກະສານຊ້ອນທ້າຍແມ່ນທາງເລືອກ';
$string['attachmentsrequired'] = 'ເອກະສານຊ້ອນທ້າຍທີ່ຕ້ອງການ';
$string['attachmentsrequired_help'] = 'ຕົວເລືອກນີ້ລະບຸຈໍານວນໄຟລ໌ແນບຕ່ຳສຸດທີ່ຕ້ອງການສໍາລັບການຕອບສະໜອງທີ່ຈະພິຈາລະນາການໃຫ້ຄະແນນໄດ້.';
$string['formateditor'] = 'ຕົວແກ້ໄຂ HTML';
$string['formateditorfilepicker'] = 'ຕົວແກ້ໄຂ HTML ກັບຕົວເລືອກໄຟລ໌';
$string['formatmonospaced'] = 'ຂໍ້ຄວາມທຳມະດາ, ຕົວອັກສອນ monospaced';
$string['formatplain'] = 'ຂໍ້ຄວາມທຳມະດາ';
$string['graderinfo'] = 'ຂໍ້ມູນສຳລັບຜູ້ໃຫ້ຄະແນນ';
$string['mustrequirefewer'] = 'ທ່ານບໍ່ສາມາດຕ້ອງການເອກະສານຊ້ອນທ້າຍຫຼາຍກວ່າທີ່ທ່ານອະນຸຍາດ.';
$string['nlines'] = '{$a} ແຖວ';
$string['pluginname'] = 'ບົດຂຽນ';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'ກຳລັງເພີ່ມຄຳຖາມບົດຂຽນ';
$string['pluginnameediting'] = 'ກຳລັງແກ້ໄຂຄຳຖາມບົດຂຽນ';
$string['responsefieldlines'] = 'ປ້ອນເຂົ້າຂະໜາດກ່ອງ';
$string['responseformat'] = 'ຮູບແບບການຕອບກັບ';
$string['responseisrequired'] = 'ຮຽກຮ້ອງໃຫ້ນັກຮຽນໃສ່ຂໍ້ຄວາມ';
$string['responsenotrequired'] = 'ປ້ອນເຂົ້າຂໍ້ຄວາມແມ່ນທາງເລືອກ';
$string['responserequired'] = 'ຂໍ້ຄວາມທີ່ຕ້ອງການ';
$string['responsetemplate'] = 'ແມ່ແບບການຕອບ';
$string['responsetemplate_help'] = 'ຂໍ້ຄວາມໃດໆທີ່ເຂົ້າມາທີ່ນີ້ ຈະຖືກສະແດງຢູ່ໃນກ່ອງປ້ອນຂໍ້ມູນການຕອບ ເມື່ອຄວາມພະຍາຍາມໃໝ່ຢູ່ທີ່ຄຳຖາມເລີ່ມຕົ້ນ.';
