<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'lo', version '3.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'ເພີ່ມ "{$a}" ໄປຫາສິ່ງທີ່ຂ້ອຍສົນໃຈ';
$string['alltagpages'] = 'ໜ້າແທັກທັງໝົດ';
$string['changename'] = 'ປ່ຽນຊື່ແທັກ';
$string['changetype'] = 'ປ່ຽນປະເພດແທັກ';
$string['confirmdeletetag'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບແທັກນີ້?';
$string['confirmdeletetags'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບແທັກທີ່ໄດ້ເລືອກ?';
$string['count'] = 'ຈຳນວນ';
$string['coursetags'] = 'ຈຳນວນແທັກ';
$string['delete'] = 'ລຶບ';
$string['deleted'] = 'ລຶບແທັກແລ້ວ';
$string['deletedcoursetags'] = 'ລຶບແລ້ວ - ແທັກລາຍວິຊາ';
$string['deleteselected'] = 'ລຶບສິ່ງທີ່ເລືອກ';
$string['description'] = 'ລາຍລະອຽດ';
$string['editname'] = 'ແກ້ໄຂຊື່ແທັກ';
$string['edittag'] = 'ແກ້ໄຂແທັກນີ້';
$string['entertags'] = 'ປ້ອນເຂົ້າແທັກ...';
$string['errortagfrontpage'] = 'ບໍ່ອະນຸຍາດການແທັກໜ້າຫຼັກຂອງເວັບໄຊທ໌';
$string['errorupdatingrecord'] = 'ມີຄວາມຜິດພາດໃນການປັບປຸງບັນທຶກແທັກ';
$string['eventtagadded'] = 'ແທັກຖືກເພີ່ມໃສ່ລາຍການແລ້ວ';
$string['eventtagcreated'] = 'ສ້າງແທັກແລ້ວ';
$string['eventtagdeleted'] = 'ລຶບແທັກແລ້ວ';
$string['eventtagflagged'] = 'ໝາຍທຸງແທັກແລ້ວ';
$string['eventtagremoved'] = 'ເອົາແທັກອອກຈາກລາຍການແລ້ວ';
$string['eventtagunflagged'] = 'ຖອນການໝາຍທຸງແທັກແລ້ວ';
$string['eventtagupdated'] = 'ປັບປຸງແທັກແລ້ວ';
$string['flag'] = 'ໝາຍທຸງ';
$string['flagasinappropriate'] = 'ໝາຍທຸງຖ້າຫາກບໍ່ເໝາະສົມ';
$string['flagged'] = 'ແທັກຖືກໝາຍທຸງ';
$string['helprelatedtags'] = 'ຕົວແຍກດ້ວຍໝາຍຈຸດທີ່ກ່ຽວຂ້ອງກັບແທັກ';
$string['id'] = 'ລະຫັດປະຈຳຕົວ';
$string['managetags'] = 'ຈັດການແທັກ';
$string['name'] = 'ຊື່ແທັກ';
$string['namesalreadybeeingused'] = 'ຊື່ແທັກຖືກນຳໃຊ້ແລ້ວ';
$string['newnamefor'] = 'ຊື່ໃໝ່ສຳລັບແທັກ {$a}';
$string['noresultsfor'] = 'ບໍ່ມີຜົນໄດ້ຮັບສຳລັບ "{$a}"';
$string['nothingtoupdate'] = 'ບໍ່ມີຫຍັງໃຫ້ປັບປຸງ';
$string['owner'] = 'ເຈົ້າຂອງ';
$string['page-tag-index'] = 'ໜ້າແທັກດ່ຽວ';
$string['page-tag-manage'] = 'ຈັດການໜ້າແທັກ';
$string['page-tag-search'] = 'ໜ້າຄົ້ນຫາແທັກ';
$string['page-tag-x'] = 'ໜ້າແທັກທັງໝົດ';
$string['ptags'] = 'ຜູ້ໃຊ້ໄດ້ກຳນົດແທັກ (ຕົວແຍກດ້ວຍໝາຍຈຸດ)';
$string['relatedblogs'] = 'ລາຍການບລ໋ອກຫຼ້າົສຸດ';
$string['relatedtags'] = 'ແທັກທີ່ກ່ຽວຂ້ອງ';
$string['removetagfrommyinterests'] = 'ເອົາ "{$a}" ອອກຈາກສິ່ງທີ່ມັກຂອງຂ້ອຍ';
$string['reset'] = 'ຕັ້ງຄ່າການໝາຍທຸງແທັກຄືນໃໝ່';
$string['resetflag'] = 'ຕັ້ງຄ່າການໝາຍທຸງຄືນໃໝ່';
$string['responsiblewillbenotified'] = 'ຄົນທີ່ຮັບຜິດຊອບຈະຖືກແຈ້ງໃຫ້ຮັບຊາບ';
$string['rssdesc'] = 'ຟີດ RSS ນີ້ຖືກສ້າງອັດຕະໂນມັດໂດຍ Moodle ແລະ ມີຜູ້ໃຊ້ສ້າງແທັກສຳລັບວິຊາ.';
$string['rsstitle'] = 'ຟີດ RSS ແທັກລາຍວິຊາສຳລັບຜູ້ໃຊ້: {$a}';
$string['search'] = 'ຄົ້ນຫາ';
$string['searchresultsfor'] = 'ຄົ້ນຫາຜົນໄດ້ຮັບສຳລັບ "{$a}"';
$string['searchtags'] = 'ຄົ້ນຫາແທັກ';
$string['select'] = 'ເລືອກ';
$string['selecttag'] = 'ເລືອກແທັກ {$a}';
$string['tag'] = 'ແທັກ';
$string['tagdescription'] = 'ລາຍລະອຽດແທັກ';
$string['tags'] = 'ແທັກ';
$string['tagsaredisabled'] = 'ປິດໃຊ້ງານແທັກ';
$string['thingstaggedwith'] = '"{$a->name}" ຖືກນຳໃຊ້ {$a->count} ເທື່ອ';
$string['thingtaggedwith'] = '"{$a->name}" ຖືກນຳໃຊ້ເທື່ອດຽວ';
$string['timemodified'] = 'ດັດແກ້ແລ້ວ';
$string['typechanged'] = 'ປ່ຽນແປງປະເພດແທັກແລ້ວ';
$string['updatetag'] = 'ອັບເດດ';
