<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'lo', version '3.0'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'ສະເໜີສ້າງປ້າຍຊື່ ເມື່ອໄຟລ໌ສື່ຕ່າງໆຖືກລາກ ແລະ ວາງລົງໃສ່ລາຍວິຊາ';
$string['configdndresizeheight'] = 'ເມື່ອສ້າງປ້າຍກຳກັບຈາກຮູບທີ່ລາກລົງມາ, ປ່ຽນຂະໜາດມັນຖ້າມັນສູງກວ່າຫຼາຍພິກເຊວນີ້ (0 ບໍ່ມີການປ່ຽນຂະໜາດ)';
$string['configdndresizewidth'] = 'ເມື່ອສ້າງປ້າຍກຳກັບຈາກຮູບທີ່ລາກລົງມາ, ປ່ຽນຂະໜາດມັນຖ້າມັນກວ້າງກວ່າຫຼາຍພິກເຊວນີ້ (0 ບໍ່ມີການປ່ຽນຂະໜາດ)';
$string['dndmedia'] = 'ສື່ທີ່ລາກລົງມາ';
$string['dndresizeheight'] = 'ປັບຂະໜາດລວງສູງທີ່ລາກລົງມາ';
$string['dndresizewidth'] = 'ປັບຂະໜາດລວງກວ້າງທີ່ລາກລົງມາ';
$string['dnduploadlabeltext'] = 'ເພີ່ມປ້າຍໃສ່ໜ້າລາຍວິຊາ';
$string['label:addinstance'] = 'ເພີ່ມປ້າຍໃໝ່';
$string['labeltext'] = 'ຂໍ້ຄວາມປ້າຍ';
$string['modulename'] = 'ປ້າຍ';
$string['modulename_help'] = 'ຊຸດປ້າຍເຮັດໃຫ້ສາມາດແຊກຂໍ້ຄວາມ ແລະ ມັນຕິມີເດຍໃສ່ໃນໜ້າລາຍວິຊາຢູ່ໃນລະຫວ່າງການເຊື່ອມຕໍ່ຫາແຫຼ່ງຂໍ້ມູນ ແລະ ກິດຈະກໍາອື່ນ. ປ້າຍຊື່ມີຄວາມຫຼາກຫຼາຍ ແລະ ສາມາດຊ່ວຍປັບປຸງລັກສະນະຂອງລາຍວິຊາໄດ້ຖ້າໃຊ້ຢ່າງມີຄວາມຄິດ.

ປ້າຍຊື່ອາດຈະຖືກນໍາໃຊ້

* ເພື່ອແບ່ງບັນຊີລາຍຊື່ກິດຈະກໍາຍາວດ້ວຍຫົວຂໍ້ຍ່ອຍ ຫຼື ຮູບພາບ
* ເພື່ອສະແດງໄຟລ໌ສຽງ ຫຼື ວີດີໂອທີ່ຝັງຢູ່ໃນໜ້າຫຼັກສູດໂດຍກົງ
* ເພື່ອເພີ່ມຄຳອະທິບາຍສັ້ນໃສ່ພາກລາຍວິຊາ';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'ປ້າຍ';
$string['pluginadministration'] = 'ການບໍລິຫານປ້າຍ';
$string['pluginname'] = 'ປ້າຍ';
