<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'lo', version '3.0'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'ເພີ່ມບັນທຶກໃໝ່';
$string['addnewnoteselect'] = 'ເລືອກຜູ້ໃຊ້ເພື່ອຂຽນບັນທຶກກ່ຽວກັບ';
$string['bynameondate'] = 'ໂດຍ {$a->name} - {$a->date}';
$string['configenablenotes'] = 'ເປີດໃຊ້ງານການເກັບຮັກສາບັນທຶກກ່ຽວກັບຜູ້ໃຊ້ສ່ວນບຸກຄົນ.';
$string['content'] = 'ເນຶ້ອໃນ';
$string['course'] = 'ລາຍວິຊາ';
$string['coursenotes'] = 'ບັນທຶກລາຍວິຊາ';
$string['created'] = 'ສ້າງແລ້ວ';
$string['deleteconfirm'] = 'ລຶບບັນທຶກນີ້ບໍ?';
$string['deletenotes'] = 'ລຶບບັນທຶກທັງໝົດ';
$string['editnote'] = 'ແກ້ໄຂບັນທຶກ';
$string['enablenotes'] = 'ເປີດໃຊ້ງານບັນທຶກ';
$string['eventnotecreated'] = 'ສ້າງບັນທຶກແລ້ວ';
$string['eventnotedeleted'] = 'ລຶບບັນທຶກແລ້ວ';
$string['eventnotesviewed'] = 'ເບິ່ງບັນທຶກ';
$string['eventnoteupdated'] = 'ປັບປຸງບັນທຶກ';
$string['invalidid'] = 'ລະບຸລະຫັດປະຈຳຕົວບັນທຶກບໍ່ຖືກຕ້ອງ';
$string['invaliduserid'] = 'ລະຫັດປະຈຳຕົວບັນທຶກບໍ່ຖືກຕ້ອງ: {$a}';
$string['myprofileownnotes'] = 'ບັນທຶກຂອງຂ້ອຍ';
$string['nocontent'] = 'ເນື້ອໃນບັນທຶກບໍ່ສາມາດຫວ່າງເປົ່າໄດ້';
$string['nonotes'] = 'ບໍ່ມີບັນທຶກປະເພດນີ້ເທື່ອ';
$string['nopermissiontodelete'] = 'ທ່ານບໍ່ສາມາດລຶບບັນທຶກນີ້ໄດ້';
$string['note'] = 'ໝາຍເຫດ';
$string['notes'] = 'ບັນທຶກ';
$string['notesdisabled'] = 'ບັນທຶກຖືກປິດການນຳໃຊ້, ຂໍອະໄພ.';
$string['notesnotvisible'] = 'ທ່ານຍັງບໍ່ໄດ້ອະນຸຍາດໃຫ້ເບິ່ງບັນທຶກ.';
$string['nouser'] = 'ທ່ານຕ້ອງເລືອກຜູ້ໃຊ້';
$string['page-notes-index'] = 'ບັນທຶກໜ້າຫຼັກ';
$string['page-notes-x'] = 'ໜ້າບັນທຶກໃດໜຶ່ງ';
$string['personal'] = 'ສ່ວນຕົວ';
$string['personalnotes'] = 'ບັນທຶກສ່ວນຕົວ';
$string['publishstate'] = 'ບໍລິບົດ';
$string['site'] = 'ເວັບໄຊທ໌';
$string['sitenotes'] = 'ບັນທຶກເວັບໄຊທ໌';
$string['unknown'] = 'ບໍ່ຮູ້ຈັກ';
